[bglug] Installazione FreeCAD

Luca Bortolotti luca122131@gmail.com
Lun 26 Dic 2011 14:11:48 CET


Ciao a tutti, ho un "piccolo" problema nell'installazione di FreeCAD:

Richiede l'installazione di pacchetti non fidati
> L'azione potrebbe richiedere l'installazione di pacchetti da sorgenti non
> autenticate.
> Dettagli:
> libboost-filesystem1.46.1 libboost-program-options1.46.1
> libboost-regex1.46.1 libboost-signals1.46.1 libboost-system1.46.1 libcoin60
> libftgl2 libopencascade-foundation-6.5.0 libopencascade-modeling-6.5.0
> libopencascade-ocaf-6.5.0 libopencascade-ocaf-lite-6.5.0
> libopencascade-visualization-6.5.0 libsoqt4-20 libxerces-c28 libzipios++0c2a
>


Qualcuno sa come possa risolvere?

Grazie

Luca
-------------- parte successiva --------------
Un allegato HTML  stato rimosso...
URL: <http://lists.linux.it/pipermail/bglug/attachments/20111226/a3f7d8f8/attachment.htm>


Maggiori informazioni sulla lista bglug